Subject: Re: Can employers forbid you...

From: "Jon William Toigo" <[email-masked]>
Date: Thu, 31 May 2001 00:49:08 -0400

As a long time journalist and practitioner in the IT space, I have never had any difficulty obtaining information from an IETF member provided that

1.  I agree to the rules set down by the respondent (i.e., no mention of company or anonymous quoting, if necessary)

2.  I agree to clear quotes through corporate PR, if necessary.

This question, in my view, is kind of silly.  Tech companies generally want their names in print in a favorable context.  Working with IETF to advance worthwhile standards efforts is generally looked upon as a good thing.  I have found that respect is the key to cooperation.

JWT